<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xlink:label="GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_SystemMigrationRelatedExpensesOtherExpensesIFRS" xlink:label="SystemMigrationRelatedExpensesOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_CustomerRelationshipAssetsIA" xlink:label="CustomerRelationshipAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_TechnologyRelatedAssetsIA" xlink:label="TechnologyRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xlink:label="StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_CurrentPortionOfLongTermDebtCL" xlink:label="CurrentPortionOfLongTermDebtCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_UnryuOgawaMember" xlink:label="UnryuOgawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xlink:label="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ShareBasedPaymentTransactions" xlink:label="ShareBasedPaymentTransactions" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:label="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:label="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DividendPaidPerShareKeyFinancialDataAbstract" xlink:label="DividendPaidPerShareKeyFinancialDataAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:label="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:label="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_OverviewOfCompanyTextBlock" xlink:label="OverviewOfCompanyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ChangeBetweenCapitalSSIFRS" xlink:label="ChangeBetweenCapitalSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SalariesAndBonusesSGAIFRS" xlink:label="SalariesAndBonusesSGAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SalariesAndBonusesSGAIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SalariesAndBonusesSGAIFRS">従業員給与・賞与</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalariesAndBonusesSGAIFRS" xlink:to="label_SalariesAndBonusesSGAIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_LossOnNotoPeninsulaEarthquakeEL" xlink:label="LossOnNotoPeninsulaEarthquakeEL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:label="ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS">工具器具及び備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:to="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:label="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS">工具器具及び備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:to="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesIFRS" xlink:label="ToolsFurnitureAndFixturesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesIFRS">工具器具及び備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesIFRS" xlink:to="label_ToolsFurnitureAndFixturesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ServiceCostsAndProvisionForProductWarrantiesSGA" xlink:label="ServiceCostsAndProvisionForProductWarrantiesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_SalespersonClerkSalaryAllowanceSGA" xlink:label="SalespersonClerkSalaryAllowanceSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DepreciationAndGoodwillAmortizationSGA" xlink:label="DepreciationAndGoodwillAmortizationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xlink:label="The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_FumiyukiKanaiMember" xlink:label="FumiyukiKanaiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_HidehiroYanagawaMember" xlink:label="HidehiroYanagawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_KazunoriTsukadaMember" xlink:label="KazunoriTsukadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_MasakiNakamuraMember" xlink:label="MasakiNakamuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_NorikoSakaiMember" xlink:label="NorikoSakaiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_MasaakiTsurutaMember" xlink:label="MasaakiTsurutaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_ChizuSekineMember" xlink:label="ChizuSekineMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_YujiKamiyaMember" xlink:label="YujiKamiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_HitoshiKumagaiMember" xlink:label="HitoshiKumagaiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_HirohitoNakadaMember" xlink:label="HirohitoNakadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xlink:label="DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_OfWhichOutsideDirectorsMember" xlink:label="OfWhichOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xlink:label="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_RefundLiabilitiesCL" xlink:label="RefundLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OtherCL" xlink:label="OtherCL" />
    <link:label xlink:type="resource" xlink:label="label_OtherCL" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherCL">返金負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCL" xlink:to="label_OtherCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37488-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E37488-000_SystemMigrationRelatedExpensesNOE" xlink:label="SystemMigrationRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_LossOnDisasterEL" xlink:label="LossOnDisasterEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnDisasterEL" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_LossOnDisasterEL">能登半島地震による損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnDisasterEL" xlink:to="label_LossOnDisasterEL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="ComprehensiveIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_ComprehensiveIncomeIFRS">当期包括利益合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" xlink:label="CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAcquisitionCostIFRS">顧客関係資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAcquisitionCostIFRS" xlink:to="label_CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xlink:label="TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareForInternalUseAcquisitionCostIFRS" xlink:label="SoftwareForInternalUseAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareForInternalUseAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareForInternalUseAcquisitionCostIFRS">自社利用ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareForInternalUseAcquisitionCostIFRS" xlink:to="label_SoftwareForInternalUseAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">顧客関係資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS">自社利用ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_SoftwareForInternalUseAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsIFRS" xlink:label="CustomerRelatedAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsIFRS">顧客関係資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIFRS" xlink:to="label_CustomerRelatedAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TechnologyBasedIntangibleAssetsIFRS" xlink:label="TechnologyBasedIntangibleAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyBasedIntangibleAssetsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TechnologyBasedIntangibleAssetsIFRS">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyBasedIntangibleAssetsIFRS" xlink:to="label_TechnologyBasedIntangibleAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareForInternalUseIFRS" xlink:label="SoftwareForInternalUseIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareForInternalUseIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareForInternalUseIFRS">自社利用ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareForInternalUseIFRS" xlink:to="label_SoftwareForInternalUseIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS_2">専門家費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS">専門家費用、販売費及び一般管理費（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ProfessionalExpensesSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS_2">株式報酬費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS">株式報酬費用、販売費及び一般管理費（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_ShareBasedPaymentsSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS_2">金融商品評価益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xlink:to="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS">金融商品評価益、金融収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" xlink:to="label_GainOnValuationOfFinancialInstrumentsFinanceIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentTransactions_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareBasedPaymentTransactions_2">株式報酬取引</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentTransactions" xlink:to="label_ShareBasedPaymentTransactions_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentTransactions" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareBasedPaymentTransactions">株式報酬取引</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentTransactions" xlink:to="label_ShareBasedPaymentTransactions" />
    <link:label xlink:type="resource" xlink:label="label_OverviewOfCompanyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverviewOfCompanyTextBlock_2">企業の概況</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverviewOfCompanyTextBlock" xlink:to="label_OverviewOfCompanyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_OverviewOfCompanyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverviewOfCompanyTextBlock">企業の概況 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverviewOfCompanyTextBlock" xlink:to="label_OverviewOfCompanyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2">発行済株式総数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract">発行済株式総数、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xlink:to="label_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData">Ａ種優先株式、発行済株式総数、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xlink:to="label_ClassAPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareKeyFinancialDataAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DividendPaidPerShareKeyFinancialDataAbstract_2">１株当たり配当額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_DividendPaidPerShareKeyFinancialDataAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_DividendPaidPerShareKeyFinancialDataAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DividendPaidPerShareKeyFinancialDataAbstract">１株当たり配当額、経営指標等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendPaidPerShareKeyFinancialDataAbstract" xlink:to="label_DividendPaidPerShareKeyFinancialDataAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData">Ａ種優先株式、１株当たり配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2">Ａ種優先株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData">Ａ種優先株式、１株当たり中間配当額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" xlink:to="label_ClassAPreferredSharesInterimDividendPaidPerShareKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS">能登半島地震による損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xlink:to="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS_2">能登半島地震による損失、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS" xlink:to="label_The2024NotoPeninsulaEarthquakeRelatedExpensesOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesOtherExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemMigrationRelatedExpensesOtherExpensesIFRS_2">システム移行関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesOtherExpensesIFRS" xlink:to="label_SystemMigrationRelatedExpensesOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesOtherExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemMigrationRelatedExpensesOtherExpensesIFRS">システム移行関連費用、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesOtherExpensesIFRS" xlink:to="label_SystemMigrationRelatedExpensesOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember">取締役（執行役員兼務取締役に限る）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xlink:to="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember_2">取締役（執行役員兼務取締役に限る） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember" xlink:to="label_DirectorsOnlyDirectorsWhoAlsoServeAsExecutiveOfficersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OfWhichOutsideDirectorsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OfWhichOutsideDirectorsMember">（うち社外取締役）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfWhichOutsideDirectorsMember" xlink:to="label_OfWhichOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_OfWhichOutsideDirectorsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OfWhichOutsideDirectorsMember_2">取締役（執行役員兼務取締役に限る）（うち社外取締役） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfWhichOutsideDirectorsMember" xlink:to="label_OfWhichOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">取締役（執行役員兼務取締役及び監査等委員である取締役を除く。）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">取締役（執行役員兼務取締役及び監査等委員である取締役を除く。） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember">（うち社外取締役）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember_2">取締役（執行役員兼務取締役及び監査等委員である取締役を除く。）（うち社外取締役） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember" xlink:to="label_DirectorsExcludingDirectorsWhoAlsoServeAsExecutiveOfficersAndDirectorsWhoAreAuditAndSupervisoryCommitteeMembersIncludingOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">監査等委員である取締役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">監査等委員である取締役 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember_2">（うち社外取締役）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember">監査等委員である取締役（うち社外取締役） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersOfWhichOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_ServiceCostsAndProvisionForProductWarrantiesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ServiceCostsAndProvisionForProductWarrantiesSGA">サービス費・製品保証引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceCostsAndProvisionForProductWarrantiesSGA" xlink:to="label_ServiceCostsAndProvisionForProductWarrantiesSGA" />
    <link:label xlink:type="resource" xlink:label="label_ServiceCostsAndProvisionForProductWarrantiesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ServiceCostsAndProvisionForProductWarrantiesSGA_2">サービス費・製品保証引当金繰入額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceCostsAndProvisionForProductWarrantiesSGA" xlink:to="label_ServiceCostsAndProvisionForProductWarrantiesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_SalespersonClerkSalaryAllowanceSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalespersonClerkSalaryAllowanceSGA">販売員事務員給料手当</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalespersonClerkSalaryAllowanceSGA" xlink:to="label_SalespersonClerkSalaryAllowanceSGA" />
    <link:label xlink:type="resource" xlink:label="label_SalespersonClerkSalaryAllowanceSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalespersonClerkSalaryAllowanceSGA_2">販売員事務員給料手当、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalespersonClerkSalaryAllowanceSGA" xlink:to="label_SalespersonClerkSalaryAllowanceSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndGoodwillAmortizationSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationAndGoodwillAmortizationSGA">減価償却費・のれん償却額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndGoodwillAmortizationSGA" xlink:to="label_DepreciationAndGoodwillAmortizationSGA" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndGoodwillAmortizationSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationAndGoodwillAmortizationSGA_2">減価償却費・のれん償却額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndGoodwillAmortizationSGA" xlink:to="label_DepreciationAndGoodwillAmortizationSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_RefundLiabilitiesCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RefundLiabilitiesCL">返金負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefundLiabilitiesCL" xlink:to="label_RefundLiabilitiesCL" />
    <link:label xlink:type="resource" xlink:label="label_RefundLiabilitiesCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RefundLiabilitiesCL_2">返金負債、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefundLiabilitiesCL" xlink:to="label_RefundLiabilitiesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyRelatedAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TechnologyRelatedAssetsIA_2">技術関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyRelatedAssetsIA" xlink:to="label_TechnologyRelatedAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_TechnologyRelatedAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TechnologyRelatedAssetsIA">技術関連資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologyRelatedAssetsIA" xlink:to="label_TechnologyRelatedAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationshipAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelationshipAssetsIA_2">顧客関係資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationshipAssetsIA" xlink:to="label_CustomerRelationshipAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationshipAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelationshipAssetsIA">顧客関係資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationshipAssetsIA" xlink:to="label_CustomerRelationshipAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets_2">関係会社株式及び出資金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xlink:to="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets">関係会社株式及び出資金、投資その他の資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" xlink:to="label_StocksAndInvestmentsInCapitalOfSubsidiariesAndAffiliatesInvestmentsAndOtherAssets" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfLongTermDebtCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CurrentPortionOfLongTermDebtCL_2">償還期長期借入金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfLongTermDebtCL" xlink:to="label_CurrentPortionOfLongTermDebtCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfLongTermDebtCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CurrentPortionOfLongTermDebtCL">償還期長期借入金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfLongTermDebtCL" xlink:to="label_CurrentPortionOfLongTermDebtCL" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemMigrationRelatedExpensesNOE">システム移行関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesNOE" xlink:to="label_SystemMigrationRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemMigrationRelatedExpensesNOE_2">システム移行関連費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesNOE" xlink:to="label_SystemMigrationRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnNotoPeninsulaEarthquakeEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnNotoPeninsulaEarthquakeEL">能登半島地震による損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnNotoPeninsulaEarthquakeEL" xlink:to="label_LossOnNotoPeninsulaEarthquakeEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnNotoPeninsulaEarthquakeEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnNotoPeninsulaEarthquakeEL_2">能登半島地震による損失、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnNotoPeninsulaEarthquakeEL" xlink:to="label_LossOnNotoPeninsulaEarthquakeEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeBetweenCapitalSSIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeBetweenCapitalSSIFRS_2">資本剰余金から資本金への振替</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeBetweenCapitalSSIFRS" xlink:to="label_ChangeBetweenCapitalSSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeBetweenCapitalSSIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeBetweenCapitalSSIFRS">資本剰余金から資本金への振替、持分変動計算書（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeBetweenCapitalSSIFRS" xlink:to="label_ChangeBetweenCapitalSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_UnryuOgawaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UnryuOgawaMember_2">小川　雲龍</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnryuOgawaMember" xlink:to="label_UnryuOgawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UnryuOgawaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UnryuOgawaMember">小川　雲龍 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnryuOgawaMember" xlink:to="label_UnryuOgawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroYanagawaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HidehiroYanagawaMember">柳川　秀宏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroYanagawaMember" xlink:to="label_HidehiroYanagawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroYanagawaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HidehiroYanagawaMember_2">柳川　秀宏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroYanagawaMember" xlink:to="label_HidehiroYanagawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KazunoriTsukadaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KazunoriTsukadaMember">塚田　和徳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazunoriTsukadaMember" xlink:to="label_KazunoriTsukadaMember" />
    <link:label xlink:type="resource" xlink:label="label_KazunoriTsukadaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KazunoriTsukadaMember_2">塚田　和徳 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazunoriTsukadaMember" xlink:to="label_KazunoriTsukadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasakiNakamuraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasakiNakamuraMember">中村　正樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasakiNakamuraMember" xlink:to="label_MasakiNakamuraMember" />
    <link:label xlink:type="resource" xlink:label="label_MasakiNakamuraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasakiNakamuraMember_2">中村　正樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasakiNakamuraMember" xlink:to="label_MasakiNakamuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NorikoSakaiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorikoSakaiMember">酒井　紀子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorikoSakaiMember" xlink:to="label_NorikoSakaiMember" />
    <link:label xlink:type="resource" xlink:label="label_NorikoSakaiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorikoSakaiMember_2">酒井　紀子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorikoSakaiMember" xlink:to="label_NorikoSakaiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasaakiTsurutaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasaakiTsurutaMember">鶴田　雅明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaakiTsurutaMember" xlink:to="label_MasaakiTsurutaMember" />
    <link:label xlink:type="resource" xlink:label="label_MasaakiTsurutaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasaakiTsurutaMember_2">鶴田　雅明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaakiTsurutaMember" xlink:to="label_MasaakiTsurutaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChizuSekineMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChizuSekineMember">関根　千津</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChizuSekineMember" xlink:to="label_ChizuSekineMember" />
    <link:label xlink:type="resource" xlink:label="label_ChizuSekineMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChizuSekineMember_2">関根　千津 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChizuSekineMember" xlink:to="label_ChizuSekineMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YujiKamiyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YujiKamiyaMember">神谷　勇二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YujiKamiyaMember" xlink:to="label_YujiKamiyaMember" />
    <link:label xlink:type="resource" xlink:label="label_YujiKamiyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YujiKamiyaMember_2">神谷　勇二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YujiKamiyaMember" xlink:to="label_YujiKamiyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiKumagaiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HitoshiKumagaiMember">熊谷　均</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiKumagaiMember" xlink:to="label_HitoshiKumagaiMember" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiKumagaiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HitoshiKumagaiMember_2">熊谷　均 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiKumagaiMember" xlink:to="label_HitoshiKumagaiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirohitoNakadaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirohitoNakadaMember">中田　裕人</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirohitoNakadaMember" xlink:to="label_HirohitoNakadaMember" />
    <link:label xlink:type="resource" xlink:label="label_HirohitoNakadaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirohitoNakadaMember_2">中田　裕人 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirohitoNakadaMember" xlink:to="label_HirohitoNakadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FumiyukiKanaiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FumiyukiKanaiMember">金井　史幸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FumiyukiKanaiMember" xlink:to="label_FumiyukiKanaiMember" />
    <link:label xlink:type="resource" xlink:label="label_FumiyukiKanaiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FumiyukiKanaiMember_2">金井　史幸 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FumiyukiKanaiMember" xlink:to="label_FumiyukiKanaiMember_2" />
  </link:labelLink>
</link:linkbase>